Skip to main content
`Ctrl`+`K`
scipy.stats.rv_discrete.

# median

rv_discrete.median(*args, **kwds)

  Median of the distribution.

  Parameters:
    arg1, arg2, arg3,…array_like

      The shape parameter(s) for the distribution (see docstring of the instance object for more information)

    loc array_like, optional

      Location parameter, Default is 0.

    scale array_like, optional

      Scale parameter, Default is 1.

  Returns:
    median float

      The median of the distribution.

  See also

  `rv_discrete.ppf`

    Inverse of the CDF